<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000027749860</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/27/74/98/LEGITEXT000027749860.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000019103413</CID>
<NUM>2008-636</NUM>
<NUM_PARUTION>0152</NUM_PARUTION>
<NUM_SEQUENCE>17</NUM_SEQUENCE>
<NOR>AGRS0812195D</NOR>
<DATE_PUBLI>2008-07-02</DATE_PUBLI>
<DATE_TEXTE>2008-06-30</DATE_TEXTE>
<DERNIERE_MODIFICATION>2026-04-17</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI/>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret n°2008-636 du 30 juin 2008</TITRE>
<TITREFULL>Décret n° 2008-636 du 30 juin 2008 fixant l'organisation de l'administration centrale du ministère chargé de l'agriculture, de l'alimentation, de l'agroalimentaire et de la forêt</TITREFULL>

<ETAT>VIGUEUR</ETAT>
<DATE_DEBUT>2013-07-26</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS>
<LIEN cidtexte="JORFTEXT000000700561" datesignatexte="1987-06-15" id="JORFTEXT000000700561" naturetexte="DECRET" nortexte="PRMX8700033D" num="" numtexte="87-389" sens="source" typelien="CITATION">Décret n° 87-389 du 15 juin 1987</LIEN>
<LIEN cidtexte="JORFTEXT000000722113" datesignatexte="1992-02-06" id="JORFTEXT000000722113" naturetexte="LOI" nortexte="INTX9000102L" num="" numtexte="92-125" sens="source" typelien="CITATION">Loi n° 92-125 du 6 février 1992</LIEN>
<LIEN cidtexte="JORFTEXT000000358070" datesignatexte="1992-07-01" id="JORFTEXT000000358070" naturetexte="DECRET" nortexte="INTX9200095D" num="" numtexte="92-604" sens="source" typelien="CITATION">Décret n° 92-604 du 1 juillet 1992</LIEN>
<LIEN cidtexte="JORFTEXT000027749096" datesignatexte="2013-07-23" id="LEGIARTI000027749340" naturetexte="DECRET" nortexte="AGRS1310064D" num="1" numtexte="2013-667" sens="cible" typelien="MODIFIE">Décret n°2013-667
 du 23 juillet 2013 - art. 1</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CITATION">code rural</LIEN>
</LIENS>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<p align="left">
<br/> Le Premier ministre,<br/> Sur le rapport du ministre de l'agriculture et de la pêche,<br/> Vu le code rural ;<br/> Vu la loi d'orientation n° 92-125 du 6 février 1992 relative à l'administration territoriale de la République ;<br/> Vu le décret n° 87-389 du 15 juin 1987 modifié relatif à l'organisation des services d'administration centrale ;<br/> Vu le décret n° 92-604 du 1er juillet 1992 modifié portant charte de la déconcentration ;<br/> Vu l'avis du comité technique paritaire central de l'administration centrale du ministère de l'agriculture et de la pêche en date du 15 avril 2008 ;<br/> Vu l'avis du comité technique paritaire ministériel du ministère de l'agriculture et de la pêche en date du 23 avril 2008,<br/> Décrète :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p> Fait à Paris, le 30 juin 2008.</p>
</div>
<div align="center">
<p>François Fillon  </p>
</div>
<div align="left">
<p>   Par le Premier ministre :</p>
</div>
<div align="center">
<p>Le ministre de l'agriculture et de la pêche,</p>
<p>Michel Barnier</p>
<p>Le ministre du budget, des comptes publics</p>
<p>et de la fonction publique,</p>
<p>Eric Woerth</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
